/*home page css*/
.rowWrapper .firstImg.col-lg-6.col-sm-6.col-md-6.col-xs-12 {
    padding-left: 0;
    padding-right: 10px;
}
.rowWrapper .secondImg.col-lg-6.col-sm-6.col-md-6.col-xs-12 {
    padding-left: 10px;
    padding-right: 0;
}
/*09-05-18*/
.newdetail-section {
    padding-bottom: 14px;
}
.newdetail-section .col-lg-4.col-md-4.col-sm-12.col-xs-12 {
    padding-left: 5px;
    padding-right: 5px;
}
.newdetail-section .news-detail,
.newdetail-section .social-mid {
    line-height: 42px;
    font-size: 15px;
    letter-spacing: 0.5px;
    font-weight: bold;
    color: #333;
    font-family: 'Raleway', sans-serif;
}
.social-icon-logos.pull-left {
    padding-left: 5px;
    vertical-align: top;
}
.social-icon-logos.pull-left a {
    padding: 0 2px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.social-icon-logos.pull-left a:hover img {
    opacity: 0.5;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.social-icon-logos a img {
    max-width: 18px;
    vertical-align: text-bottom;
}
.social-icon-logos span {
    padding-right: 5px;
}
.newsletter-mid .form-prefixPostfix .button {
    background: url(../../product_images/uploaded_images/mountain_34.png) #f68124;
}
.newsletter-mid h5.footer-info-heading,
.newsletter-mid p {
    display: none;
}
.newsletter-mid .form,
.newsletter-mid .form-field {
    margin-bottom: 0;
}
.newsletter-mid input#email {
    border-radius: 0;
}
.newdetail-section .form-prefixPostfix .button,
.newdetail-section .form-prefixPostfix .form-input,
.newdetail-section .form-prefixPost.button {
    height: 2.6rem;
}
.newdetail-section .form-prefixPostfix .form-input {
    font-size: 16px;
}
.newsletter-mid .form-prefixPostfix .button {
    background-position: 3px -3px;
}
.newdetail-section .form-prefixPostfix .form-input {
    font-size: 16px;
}
.newsletter-mid .form-prefixPostfix .button {
    background-position: 3px -3px;
}
.divLeft ol ol li {
    margin-bottom: 0;
}
.divLeft ol li {
    margin-bottom: 15px;
    margin-top: 10px;
}
.body {
    padding-top: 2.5rem;
    background: #fff;
    margin-top: 0px;
    margin-bottom: -19px;
    padding-bottom: 6rem;
}
.container.home {
    padding: 0 0;
    margin: 0;
    max-width: 100%;
}
.t24-nav .mega-menu>li>div {
    padding:0 6rem;
}

.navUser-or{
	display:none;
}


.arrow-icon a.navUser-action:after {
	content: '';
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #f58023;
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
	margin-top: -2px;
}


li.navUser-item.navUser-item--cart {
    background: url('https://cdn11.bigcommerce.com/s-86394/product_images/uploaded_images/carticon.png') 0 no-repeat;
    padding-left: 26px;
    position: relative;
}


@media only screen and (max-width: 1285px) and (min-width: 992px) {
    .newdetail-section .news-detail,
    .newdetail-section .social-mid {
        font-size: 12px;
    }
}
@media only screen and (max-width: 1003px) and (min-width: 992px) {
    .social-icon-logos a img {
        max-width: 17px;
        vertical-align: text-bottom;
    }
}
@media (max-width: 991px) {
    .newdetail-section {
        text-align: center;
    }
    .social-icon-logos.pull-left {
        width: 100%;
        text-align: center;
    }
    .social-icon-logos span {
        float: none !important;
    }
    .newdetail-section .form-field {
        max-width: 40%;
        margin: 5px auto;
    }
    .newdetail-section .news-detail,
    .newdetail-section .social-mid {
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    .rowWrapper .firstImg.col-lg-6.col-sm-6.col-md-6.col-xs-12,
    .rowWrapper .secondImg.col-lg-6.col-sm-6.col-md-6.col-xs-12 {
        padding: 0;
    }
    .newdetail-section .form-field {
        max-width: 60%;
        margin: auto;
    }
}
@media (max-width: 480px) {
    .newdetail-section .news-detail,
    .newdetail-section .social-mid {
        font-size: 12px;
    }
    .social-icon-logos.pull-left a img {
        max-width: 14px;
    }
    .social-icon-logos.pull-left a {
        padding: 0 1px;
    }
    .newdetail-section .form-field {
        max-width: 85%;
        margin: auto;
    }
}
@media (max-width: 360px) {
    .social-icon-logos span {
        padding-right: 4px;
    }
}
@media (max-width: 320px) {
    .social-icon-logos span {
        padding-right: 0px;
    }
}

/*home page css end*/
.navBar.navBar--sub.navBar--account {
    display: block;
}

@media(max-width:767px) {
    .t24-icon {
        margin-left: 0;
    }
    .t24-bar__perspective.container {
        padding: 0;
    }
    .t24-bar__toggle {
        margin: 20px 0px 10px 0px;
    }
    .navPages-quickSearch {
        border-bottom: none;
    }
    .navPages ul li {
        color: #fff;
    }
    .navPages a:focus,
    .navPages a:hover {
        color: #f79a66;
    }
    .t24-bar__toggle .fa-bars:before {
        content: "\f0c9";
        margin-right: 10px;
    }
    .t24-nav .mega-menu>li>div {
        padding: 0 !important;
    }
}

.body {
    margin-top: 0;
}


/*new css*/

.newsletter-mid .klaviyo_form_actions .klaviyo_submit_button {
    background-color: #f68124;
    background-image: url(../../product_images/uploaded_images/mountain_34.png);
    background-repeat: no-repeat;
    background-position: center -2px;
    font-size: 0;
    border-radius: 0;
    padding: 0 26px;
    float: left;
}

#k_id_email:focus {
    outline: 0;
}

.klaviyo_form_actions {
    background: #ef8122;
}

.newsletter-mid .form,
.newsletter-mid .klaviyo_field_group {
    margin-bottom: 0;
    width: 80%;
    margin-right: 0;
    float: left;
}

.newsletter-mid .klaviyo_form_actions .klaviyo_submit_button,
.newsletter-mid .klaviyo_field_group input[type="email"],
.newsletter-mid .klaviyo_submit_button {
    height: 2.6rem;
}

.newsletter-mid .klaviyo_condensed_styling .klaviyo_field_group>label {
    display: none;
}

.newsletter-mid .klaviyo_field_group input#k_id_email {
    border-radius: 0;
    font-size: 16px;
    width: 100%;
    padding: .75rem 1rem;
    line-height: 1.1;
}

.klaviyo_condensed_styling,
.klaviyo_styling {
    max-width: 100%;
    position: relative;
    margin-bottom: 5px;
}

.klaviyo_condensed_styling .klaviyo_messages .error_message {
    font-size: 13px;
    position: absolute;
    left: 1px;
    right: 0;
    top: -20px;
    font-weight: bold;
}

.success_message .klaviyo_header {
    color: #078434;
    font-weight: bold;
    letter-spacing: 0.3px;
}

.footer .klaviyo_field_group input {
    border-radius: 4px 0 0 4px !important;
    color: #a5a5b9;
    font-family: Karla, Arial, Helvetica, sans-serif;
    font-size: 18px !important;
}

.footer .newsletter-mid .klaviyo_form_actions .klaviyo_submit_button,
.footer .newsletter-mid .klaviyo_field_group input[type="email"],
.footer .newsletter-mid .klaviyo_submit_button {
    height: 40px;
}

.footer .newsletter-mid .form,
.footer .newsletter-mid .klaviyo_field_group {
    width: 85%;
}

.footer .newsletter-mid .klaviyo_form_actions .klaviyo_submit_button {
    background-position: center 0;
}

.footer .newsletter-mid .klaviyo_condensed_styling .klaviyo_messages .error_message {
    top: 100%;
    padding-top: 5px;
    padding-left: 2px;
    text-align: left;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #a5a5b9 !important;
}

.newdetail-section .klaviyo_condensed_styling .klaviyo_messages .success_message {
    margin-bottom: 0;
    line-height: 3;
    color: #078434;
}


/*art-conntent*/

.divRight iframe {
    border: 0;
    height: 2195px;
    padding: 20px;
}

.divLeft,
.divRight {
    float: left;
    font-family: 'Nunito', sans-serif;
    margin: 20px 0 0;
}

.divLeft {
    width: 52%;
    padding-right: 25px;
}

.divRight {
    width: 48%;
}

.form-all {
    font-family: 'Nunito', sans-serif;
}

.divRight {
    padding: 15px;
    background: #ececec;
}

.divRight .jotform-form {
    width: 100%;
    font-family: 'Nunito', sans-serif;
    padding: 0;
}

.divRight .form-section .form-label-top {
    position: initial;
}

.divLeft h1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 25px;
    font-family: 'EvelethClean';
}

.divRight #cid_1 {
    display: none;
}

.desktopImg img,
.mobileImg img {
    width: 100%;
}

.mobileImg {
    display: none;
}

.divRight .jotform-form .form-input-wide input {
    margin-bottom: 0;
    clip: initial;
    width: auto;
    position: initial;
    height: 15px;
}

.divLeft ul {
    padding-left: 15px;
    line-height: 26px;
}

.divLeft ul ul {
    list-style: none;
    margin-left: 0;
}

.divLeft ul ul li p {
    padding-left: 26px;
}

.divLeft ul ul h4 {
    text-transform: uppercase;
}

.divLeft>ul li {
    margin: 10px 0;
    font-size: 17px;
    font-weight: 600;
    color: #000;
}

.divLeft ul li h4 strong {
    font-weight: 800;
}

.divRight .form-single-column {
    font-size: 17px;
    line-height: 26px;
}

.divRight .radio-hold {
    margin-bottom: 30px;
}

.divLeft p {
    font-size: 17px;
    line-height: 27px;
    font-weight: 600;
}

.divRight #text_3 strong {
    font-weight: 800;
    font-size: 25px;
    text-transform: uppercase;
    color: #000;
    font-family: 'EvelethClean';
}

.divRight .stepTitle {
    display: block;
    font-weight: 800;
    font-size: 21px;
    color: #000;
    font-family: 'EvelethClean';
    margin-bottom: 10px;
}

.divRight #label_4 {
    margin-bottom: 20px;
    margin-bottom: 20px;
    font-weight: 600;
    margin-left: 0;
}

.divRight #label_4 em {
    text-transform: capitalize;
    color: #000;
    letter-spacing: 0;
}

.divRight #cid_8 .qq-upload-button,
.divRight .form-submit-button {
    background: #f58025;
    color: #FFF;
    font-size: 20px;
    max-width: 300px;
    padding: 11px 0;
    border-radius: 9px;
    text-align: center;
    border: 0;
    text-shadow: none;
    box-shadow: none;
}

.divRight #cid_8 .qq-upload-button:hover,
.divRight .form-submit-button:hover {
    opacity: 0. 7;
}

.divRight #cid_8 .qq-upload-button {
    margin: 15px 0;
}

.container.art-contest {
    max-width: 1170px;
}

.divRight .custom-radio input {
    display: none;
}

.divRight .form-single-column h4 {
    display: inline-block;
    margin: 1px 5px;
    vertical-align: top;
    font-weight: bold;
    font-size: 22px;
    color: #000;
    text-transform: uppercase;
}

.divLeft p {
    font-size: 17px;
    line-height: 27px;
    font-weight: 600;
}

.custom-radio label {
    position: relative;
    width: 23px;
}

.custom-radio label:before {
    content: "\f00c";
    display: inline-block;
    font-family: 'FontAwesome';
    position: absolute;
    top: -2px;
    left: 0;
    right: 0;
    margin: 0;
    text-align: center;
    opacity: 0;
    color: #f38034;
    font-size: 16px;
}

.custom-radio label:after {
    content: '';
    height: 23px;
    width: 23px;
    background: #fff;
    border-color: #ccc;
    display: inline-block;
}

.custom-radio input[type=radio]:checked+label:before {
    opacity: 1;
}

.divRight #id_6 p,
.divRight #id_7 p,
.divRight p {
    font-size: 17px;
    line-height: 26px;
    font-weight: 700;
    color: #000;
}

.divRight .form-buttons-wrapper {
    margin-left: 0 !important;
}

.divRight .form-submit-button {
    width: 100%;
}

.divRight .form-input {
    background: transparent;
    border: 0;
    width: 100%;
    padding: 0;
    height: 100%;
}

.divRight .form-textbox {
    padding: 14px 10px;
    width: 70%;
}

.divRight .form-label {
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: absolute;
    top: 22px;
    margin-bottom: 0;
    margin-left: 15px;
    color: #000;
}

.divRight .form-section li {
    margin: 0;
}

.radio-hold .label-text {
    padding-left: 33px;
}

#id_15 .qq-upload-button {
    background: #f58025;
    color: #fff;
    border: 0;
    max-width: 300px;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    padding: 13px 0;
}

#id_15 .qq-uploader {
    position: relative;
}

#id_15 .inputContainer {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

#id_15 .inputContainer input {
    height: 100%;
    cursor: pointer;
    opacity: 0;
}

.divLeft a {
    color: #000;
    text-decoration: underline;
}

#text_6 img {
    margin: 15px 0 0;
}

.no-empty label {
    opacity: 0;
    top: 0;
}

#new_arrival.womens-landing-page .section-2 {
    min-height: 655px;
}


/*01-08-2018*/

.banners {
    background: #4c3144;
}
.footer {
    border-color: #4c3144;
}

/*14-08-2018*/

.Cbanner {
    background: url(https://cdn8.bigcommerce.com/s-86394/product_images/uploaded_images/contestbanner.jpg) no-repeat;
    height: 400px;
    background-size: 100%;
    background-position: center;
}

.category_block {
    text-align: center;
    font-family: 'Raleway';
    margin-top: 90px;
}

.category_block h2 {
    font-size: 42px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #4a3044;
    margin-top: 0;
}

.category_block h3 {
    font-size: 21px;
    font-weight: 600;
    line-height: 29.35px;
    color: #000;
    margin-top: 25px
}

.category_block ul {
    display: table;
    margin: 40px 0 0;
}

.category_block ul li {
    display: table-cell;
    padding: 0 40px;
    position: relative;
}

.category_block ul li a {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.category_block .container {
    max-width: 1300px;
}

.category_block ul li img {
    width: 100%;
    border: 1px solid #060808;
    -webkit-transition: all 0.4s ease-in 0s;
    -moz-transition: all 0.4s ease-in 0s;
    transition: all 0.4s ease-in 0s;
}

.category_block ul li:hover img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.category_block ul li:hover h3 {
    color: #4a3044;
}

.category_block .category_hold {
    padding-bottom: 80px;
}

.category_block .category_hold:last-child {
    padding-bottom: 30px;
}

.HiddenFromDesktop {
    display: none;
}

.footer-info-col--social .footer-info-heading {
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px 0 0;
}

.footer-info-col--social .socialLinks.socialLinks--alt {
    display: inline-block;
    vertical-align: middle;
}
.footer-payment-icons{
    margin: 8px 0 20px;
}
.footer-info-col--social {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 10px auto 0;
}
.brand .card-img-container {
    max-width: 150px;
    max-height: 150px;
    margin: 0 auto;
}
.card-img-container {
    max-height: 480px;
}
.form-prefixPostfix .form-input {
    height: 40px;
    font-size: 18px;
    border-radius: 4px 0 0 4px !important;
    color: #a5a5b9;
    font-family: Karla,Arial,Helvetica,sans-serif;
}
footer.footer {
    font-family: Karla,Arial,Helvetica,sans-serif;
}
.footer-info-col .form-prefixPostfix .button {
    height: 40px;
    background-position: center 0;
}
.navUser-item--cart .dropdown-menu.is-open {
    max-width: 22.85714rem;
    left: -16.85714rem!important;
    top: 50px!important;
    min-width: 22.85714rem;
}
.blog-thumbnail {
    margin: 0 auto;
}
.leftline2{
    background: url(https://cdn8.bigcommerce.com/s-86394/product_images/uploaded_images/mountain_11.png) 40px 0 repeat-y;
    background: transparent;
    padding-left: 88px;
}
.rightline2 {
    background: url(https://cdn8.bigcommerce.com/s-86394/product_images/uploaded_images/mountain_11.png) 96% 0 repeat-y;
    background: transparent;
    padding-right: 88px;
}
.productView-price .price-section {
    display: inline-block;
    font-size: 0;
}
.productView-price .price-section span.price {
    font-size: 25px;
}
.card-img-container:after{
    padding-bottom: 100%;
}
.button, h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat,Arial,Helvetica,sans-serif;
}
ol, ul {
    margin-left:0 ;
}
#accessories_page_wrapper .mountain_home_content_left ,#accessories_page_wrapper .mountain_home_content_right,#mountain_home_page_wrapper .mountain_home_content_right,#mountain_home_page_wrapper .mountain_home_content_left{
    top: 10rem;
}
#accessories_page_wrapper .mountain_home_content_left .moun_title ,#accessories_page_wrapper .mountain_home_content_right .moun_title,#mountain_home_page_wrapper .mountain_home_content_left .moun_title,#mountain_home_page_wrapper .mountain_home_content_right .moun_title,#accessories_page_wrapper .mob .mob-bottom-cont .moun_title,#mountain_home_page_wrapper .mob .mob-bottom-cont .moun_title{
color: #fff;
}
#accessories_page_wrapper .mountain_home_content_right{
    text-align:left;
}
/*.searchspring-results .card-image {
    position: relative;
}*/
.searchspring-results .card-figure > a {
    max-height: 480px;
}
.searchspring-results .card-figure > a:after {
    content: '';
    display: block;
    height: 0;
    width: 100%;
    padding-bottom: 131.8%;
}
@media(max-width:1440px) {

    #new_arrival.womens-landing-page .section-2 {
        min-height: 498px;
    }
    #new_arrival.womens-landing-page .new_arrival_banner {
        min-height: 550px;
    }
}

@media(max-width:1366px) {
    #new_arrival.womens-landing-page .new_arrival_banner {
        min-height: 525px;
    }
    #new_arrival.womens-landing-page .section-2 {
        min-height: 472px;
    }
    .category_block .container {
        max-width: 100%;
    }
}

@media(max-width:1200px) {
    #new_arrival.womens-landing-page .new_arrival_banner {
        min-height: 460px;
    }
    #new_arrival.womens-landing-page .section-6 {
        min-height: 598px;
    }
    #new_arrival.womens-landing-page .section-2 {
        min-height: 415px;
    }
    #new_arrival.womens-landing-page .section-1 {
        min-height: 599px;
    }
    #new_arrival.womens-landing-page .section-5 {
        min-height: 414px;
    }
    #new_arrival.womens-landing-page .section-7 {
        min-height: 598px;
    }
    #new_arrival.womens-landing-page .section-4 .content {
        top: 0;
    }
    .category_block ul li {
        padding: 0 25px;
    }
}

@media (min-width: 801px) {
    .blog-post-figure,
    .blog-post-body {
        width: 100%;
    }
}

@media (max-width: 1300px) {
    .newdetail-section .news-detail,
    .newdetail-section .social-mid {
        font-size: 13px;
    }
}

@media only screen and (max-width: 1435px) and (min-width: 992px) {
    .footer .newsletter-mid .form,
    .footer .newsletter-mid .klaviyo_field_group {
        width: 78%;
    }
    .klaviyo_condensed_styling .klaviyo_messages .success_message {
        font-size: 12px;
    }
}

@media(max-width:1024px) {
    .newdetail-section .klaviyo_condensed_styling .klaviyo_messages .success_message {
        line-height: 1.2;
    }
    #new_arrival.womens-landing-page .new_arrival_banner {
        min-height: 390px;
    }
    #new_arrival.womens-landing-page .section-6 {
        min-height: 510px;
    }
    #new_arrival.womens-landing-page .section-2 {
        min-height: 350px;
    }
    #new_arrival.womens-landing-page .section-1 {
        min-height: 510px;
    }
    #new_arrival.womens-landing-page .new_arrival_banner h1 {
        top: 30%;
    }
    #new_arrival.womens-landing-page .section-5 {
        min-height: 350px;
    }
    #new_arrival.womens-landing-page .section-7 {
        min-height: 510px;
    }
    #new_arrival.womens-landing-page .section-5 .content {
        left: 7%;
        top: 15%;
    }
    .previewCart .productView {
        width: 70%;
    }
    .previewCartCheckout {
        width: 30%;
    }
    .Cbanner {
        background-position: top;
    }
    .category_block {
        margin-top: 0;
    }
    .footer-payment-icons {
        margin: 10px 0 15px;
        text-align: center;
    }
    .footer-info-col--social {
        text-align: center;
        position: relative;
        margin: 10px auto 0;
    }
    .footer-info-col--social .footer-info-heading {
        display: block;
        margin: 0;
    }

    .footer-info-col--social .socialLinks.socialLinks--alt {
        display: block;
        margin: 10px 0 0;
    }

    .footer.copyRigthWrapper {
        border-top: 1px solid #e8e8e8;
    }
}

@media(max-width:992px) {
    .newdetail-section .klaviyo_condensed_float .klaviyo_field_group,
    .newdetail-section .klaviyo_condensed_float .klaviyo_form_actions,
    .newdetail-section .klaviyo_condensed_float .klaviyo_messages {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    .newdetail-section .klaviyo_condensed_float .klaviyo_form_actions {
        vertical-align: 5px;
        margin-left: -4px;
    }
    .newdetail-section .klaviyo_condensed_styling .klaviyo_messages .error_message {
        left: -4px;
        right: inherit;
        width: 150px;
        top: -43px
    }
    .newdetail-section .klaviyo_condensed_float .klaviyo_messages {
        position: relative;
    }
    .newdetail-section .klaviyo_condensed_styling,
    .klaviyo_styling {
        margin-top: 12px;
    }
}

@media(max-width:850px) {
    .newdetail-section .klaviyo_condensed_styling .klaviyo_messages .success_message {
        line-height: 1.2;
    }
    #new_arrival.womens-landing-page .new_arrival_banner {
        min-height: 327px;
    }
    #new_arrival.womens-landing-page .section-6 {
        min-height: 425px;
    }
    #new_arrival.womens-landing-page .section-2 {
        min-height: 290px;
    }
    #new_arrival.womens-landing-page .section-1 {
        min-height: 424px;
    }
    #new_arrival.womens-landing-page .section-5 {
        min-height: 292px;
    }
    #new_arrival.womens-landing-page .section-7 {
        min-height: 419px;
    }
    #new_arrival.womens-landing-page .section-4 .content {
        left: 35%;
    }
    #new_arrival.womens-landing-page .section-2 .content {
        left: 5%;
        top: 15%;
    }
}

@media(max-width:800px) {
    li.navUser-item.navUser-item--cart {
        margin-top: 16px !important;
        float: right;
        width: auto;
        padding-right: 20px;
    }
    .mobileImg {
        display: block;
    }
    .desktopImg {
        display: none;
    }
    .divLeft,
    .divRight {
        width: 100%;
        margin-bottom: 15px;
    }
    .divRight .form-textbox {
        width: 100%;
    }
    .divRight iframe {
        border: 0;
        height: 2500px;
    }
    .divLeft h1 {
        font-size: 20px;
    }
    #new_arrival.womens-landing-page .section-6,
    #new_arrival.womens-landing-page .section-2,
    #new_arrival.womens-landing-page .section-1,
    #new_arrival.womens-landing-page .section-5,
    #new_arrival.womens-landing-page .section-7 {
        min-height: 100%;
    }
    .blog {
        margin-top: 20px;
    }
    .previewCart .productView-image {
        width: 100%;
    }
    .productView-image img {
        display: block;
        margin: 0 auto;
        width: auto;
    }
    .previewCart .productView {
        width: 100%;
    }
    .previewCartCheckout {
        width: 100%;
    }
    .Cbanner {
        height: 244px;
    }
    .category_block {
        margin-top: 30px;
    }
    .category_block ul {
        display: block;
    }
    .category_block ul li {
        display: block;
        margin: 0 auto 40px;
        width: 100%;
        width: 80%;
    }
    .category_block h3 {
        font-size: 33px;
        line-height: 45px;
        margin-top: 15px;
    }
    .category_block h2 {
        font-size: 50px;
    }
}

@media(max-width:767px) {
    .divRight iframe {
        height: 1600px;
        padding: 0;
    }
    .HiddenFromMobile {
        display: none;
    }
    .HiddenFromDesktop {
        display: block;
    }
}

@media(max-width:600px) {
    .divRight iframe {
        height: 1800px;
    }
    .divLeft p {
        font-size: 15px;
        line-height: 23px;
    }
    .divLeft>ul li {
        font-size: 16px;
    }
    .divLeft h1 {
        font-size: 18px;
    }
}

@media(max-width:480px) {
    .divRight iframe {
        height: 2000px;
    }
    .category_block ul li {
        width: 100%;
        padding: 0 15px;
    }
    .category_block .category_hold {
        padding-bottom: 30px;
    }
    .category_block h3 {
        font-size: 20px;
        line-height: 26px;
    }
    .category_block h2 {
        font-size: 28px;
    }
    .Cbanner {
        height: 147px;
    }
}

@media(max-width:414px) {
    .divRight iframe {
        height: 2160px;
    }
}

@media only screen and (max-width: 400px) and (min-width: 300px) {
    .footer .newsletter-mid .form,
    .footer .newsletter-mid .klaviyo_field_group {
        width: 78%;
    }
    .Cbanner {
        height: 100px;
    }
}

.t24-nav__sub.mega-menu .container {
    width: 100%;
}